Subject: Re: linux-next: build warning after merge of the drm-misc tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 28 Mar 2022 10:56:53 +1100

Hi Andrey,

On Tue, 1 Mar 2022 22:26:12 -0500 Andrey Grodzovsky <[email-masked]> wrote:
>
> On 2022-03-01 20:31, Stephen Rothwell wrote:
> > Hi all,
> >
> > On Thu, 20 Jan 2022 14:26:39 +1100 Stephen Rothwell <[email-masked]> wrote:  
> >> On Wed, 17 Nov 2021 13:49:26 +1100 Stephen Rothwell <[email-masked]> wrote:  
> >>> After merging the drm-misc tree, today's linux-next build (htmldocs)
> >>> produced this warning:
> >>>
> >>> include/drm/gpu_scheduler.h:316: warning: Function parameter or member 'work' not described in 'drm_sched_job'
> >>>
> >>> Introduced by commit
> >>>
> >>>    542cff7893a3 ("drm/sched: Avoid lockdep spalt on killing a processes")  
> >> I am still seeing this warning.  
> > I am still seeing this warning.
> >  
> Please check you have commit c7703ce38c1e Andrey Grodzovsky   3 weeks ago    drm/amdgpu: Fix htmldoc warning

I do have commit c7703ce38c1e (in fact it is in Linus' tree), but that
commit does not address the warning above.  I am still (as of Friday)
getting that warning.

-- 
Cheers,
Stephen Rothwell